Does RadEditor work with .Net 2.0 or it only works with 3.5 and 4.0?

2 posts, 0 answers
  1. Tim
    Tim avatar
    2 posts
    Member since:
    Nov 2010

    Posted 11 Mar 2011 Link to this post

    Hi,

    Does RadEditor work with .Net Framework 2.0 or it only works with 3.5 and 4.0?

    Regards,
    Tim
  2. Neil
    Neil avatar
    50 posts
    Member since:
    Mar 2009

    Posted 14 Mar 2011 Link to this post

    Works in 2.0
  3. UI for ASP.NET Ajax is Ready for VS 2017
Back to Top